<ng-container *ngIf="auth.isAuthenticated$ | async">
  <button (click)="auth.logout({ returnTo: document.location.origin })">
    Log out
  </button>
</ng-container>

<div class="center">
  <h1>Bienvenue sur</h1>
  <img style="width:80%" src="../assets/images/researchado_logo.png">
  <button (click)="auth.loginWithRedirect()">Access service</button>
</div>